<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.cpm.lorealbaMabeline.dailyactivity.VisibilityElimentsActivity"
    tools:showIn="@layout/activity_visibility_eliments">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/drawer_layout_recycle_store"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="15dp">
    </androidx.recyclerview.widget.RecyclerView>

</androidx.constraintlayout.widget.ConstraintLayout>
